---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.19.6-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:25:30.136754'
uploaded: '2025-01-08T15:29:55.324588'
imported: '2025-01-08T22:51:59.692783'
import_id: ami-0d7973a464bb1c80d
import_region: us-west-2
signed: '2025-01-08T22:52:06.674032'
published: '2025-01-09T03:00:28.762365'
released: '2025-01-08T23:16:52.635534'
artifacts:
  ap-south-2: ami-088dd58ca98eca737
  ap-south-1: ami-0d0f3beba37194294
  eu-south-1: ami-0d604b33b27c2b2f5
  eu-south-2: ami-0d34413f1a7a50c52
  me-central-1: ami-06e4ab04da51b9f19
  il-central-1: ami-09d2110c47fa1ea7a
  ca-central-1: ami-0c36199978527eca0
  eu-central-1: ami-081b0c9dbc518696f
  eu-central-2: ami-0e814ca2a22924d8d
  us-west-1: ami-028f87ddedb5bcfa9
  us-west-2: ami-0d7973a464bb1c80d
  af-south-1: ami-0a606c101c6b1f5d6
  eu-north-1: ami-0f8ec12491448f929
  eu-west-3: ami-0132a498208112940
  eu-west-2: ami-0f1fe1e0986fce2af
  eu-west-1: ami-06f55f62bba306583
  ap-northeast-3: ami-056eaae0fc60e2ea6
  ap-northeast-2: ami-008b2702f33c20a73
  me-south-1: ami-0fd26d485bcd4c398
  ap-northeast-1: ami-0bd81a0cdebfc4ba0
  sa-east-1: ami-0925cc7f4706b9f5d
  ap-east-1: ami-07160d0e3e7052a7e
  ap-southeast-1: ami-04ff2ab748ba3d525
  ap-southeast-2: ami-05d5ff65cdf8f4c09
  ap-southeast-3: ami-0d8361b02cbe68724
  ap-southeast-4: ami-06b23699ad362b4c6
  us-east-1: ami-0b2184988393a9851
  us-east-2: ami-0531d75f4b6756ab7
metadata_updated: '2025-01-09T03:00:28.776875'
